jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David M. Kincade" <dkinc...@gmail.com>
Subject Usable RDBMS versions for Database Bundle Persistence Manager and Database DataStore
Date Wed, 16 May 2012 18:15:03 GMT
Is there a list of usable/supported versions of the different RDBMS (MySQL, Postgres, etc)
that can be used by the specific BundleDatabasePersistenceManagers / DatabaseDataStore?

Thanks in advance,
David
Mime
View raw message